body {font-family: Verdana; background-color: #white;}

a:link,  a:visited{color: maroon; text-decoration: none;}
a:hover 	{color: white; text-decoration: none; background-color: #9c9c9c;}
a:active	{color: maroon; text-decoration: none;}

h3 	{font-family: verdana; color: #FF6699; font-size: 2em;}

h4 	{font-family: verdana; color: #414A49; font-size: 1.5em;}

h5 	{font: Verdana; color: #2F4666; font-size: 1em;}

hr	{height: 1px; color: #000066;}

span	{font-family: arial, Helvetica, Sans-Serif; font-size: .7em;}